form {
  display: flex;
  flex-direction: column;
  max-width: 650px;
  gap: 3em;
  @supports (backdrop-filter: blur(6px)) {
    background: #ffffffA0;
    backdrop-filter: blur(6px);
  }

  @supports not (backdrop-filter: blur(6px)) {
    background: #ffffffCC;
  }
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border-radius: 5px;
  padding: 3em;

  label {
    font-weight: 500;
  }
  a {
    font-size: 2em;
    color: black;
  }

  .c-input {
    display: flex;
    flex-direction: column;
    gap: 2em;
  }

  .div-arrow {
    padding-top: 2em;
  }
}

#liste-participant {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}


